/*---LRR---*/
.lrr {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.lrr a.long_button {
  background-color:#5282FF;
}
.lrr h2 {
	color:#FFF;
}
.lrr:hover,
.lrr a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .lrr {background-color:#180094;}
#latest_by_categories .lrr:hover {background-color:#2a3fc1;}
.lrr #video a.long_button, .lrr #video a.short_button,.lrr #video_credits,.lrr #video_embed, .lrr #video_cat {background-color:#180094;}
.lrr #video a.long_button:hover, .lrr #video a.short_button:hover {background-color:#2a3fc1;}
.lrr .credit_title {color:#5282FF;}
.lrr #recent_videos {background-color:#180094;}
#show_video[class=lrr]:hover { background-color:#5282FF;}
/*---Those Games we Played---*/
.TGwP {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.TGwP a.long_button {
  background-color:#5282FF;
}
.TGwP h2 {
	color:#FFF;
}
.TGwP:hover,
.TGwP a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .TGwP {background-color:#180094;}
#latest_by_categories .TGwP:hover {background-color:#2a3fc1;}
.TGwP #video a.long_button, .TGwP #video a.short_button,.TGwP #video_credits,.TGwP #video_embed, .TGwP #video_cat {background-color:#180094;}
.TGwP #video a.long_button:hover, .TGwP #video a.short_button:hover {background-color:#2a3fc1;}
.TGwP .credit_title {color:#5282FF;}
.TGwP #recent_videos {background-color:#180094;}
#show_video[class=TGwP]:hover { background-color:#5282FF;}
/*---LRRcast---*/
.lrrcast {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.lrrcast a.long_button {
  background-color:#5282FF;
}
.lrrcast h2 {
	color:#FFF;
}
.lrrcast:hover,
.lrrcast a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .lrrcast {background-color:#180094;}
#latest_by_categories .lrrcast:hover {background-color:#2a3fc1;}
.lrrcast #video a.long_button, .lrrcast #video a.short_button,.lrrcast #video_credits,.lrrcast #video_embed, .lrrcast #video_cat {background-color:#180094;}
.lrrcast #video a.long_button:hover, .lrrcast #video a.short_button:hover {background-color:#2a3fc1;}
.lrrcast .credit_title {color:#5282FF;}
.lrrcast #recent_videos {background-color:#180094;}
#show_video[class=lrrcast]:hover { background-color:#5282FF;}
/*---TapTapConcede---*/
.ttc {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.ttc a.long_button {
  background-color:#5282FF;
}
.ttc h2 {
	color:#FFF;
}
.ttc:hover,
.ttc a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .ttc {background-color:#180094;}
#latest_by_categories .ttc:hover {background-color:#2a3fc1;}
.ttc #video a.long_button, .ttc #video a.short_button,.ttc #video_credits,.ttc #video_embed, .ttc #video_cat {background-color:#180094;}
.ttc #video a.long_button:hover, .ttc #video a.short_button:hover {background-color:#2a3fc1;}
.ttc .credit_title {color:#5282FF;}
.ttc #recent_videos {background-color:#180094;}
#show_video[class=ttc]:hover { background-color:#5282FF;}
/*---Temple of the Lava Bears---*/
.bears {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.bears a.long_button {
  background-color:#5282FF;
}
.bears h2 {
	color:#FFF;
}
.bears:hover,
.bears a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .bears {background-color:#180094;}
#latest_by_categories .bears:hover {background-color:#2a3fc1;}
.bears #video a.long_button, .bears #video a.short_button,.bears #video_credits,.bears #video_embed, .bears #video_cat {background-color:#180094;}
.bears #video a.long_button:hover, .bears #video a.short_button:hover {background-color:#2a3fc1;}
.bears .credit_title {color:#5282FF;}
.bears #recent_videos {background-color:#180094;}
#show_video[class=bears]:hover { background-color:#5282FF;}
/*---Phailhause---*/
.phail,
.phail a.long_button {
	background-color:#CBCBCB;
	border-color:#CBCBCB !important;
	color:#323232;
	}
.phail:hover,
.phail a.long_button:hover {
	background-color:#FFF;
}
.phail a {
	color:#323232;
}
.phail #video_header {background-color:#FFF}
.phail #video a.long_button, .phail #video a.short_button,.phail #video_credits,.phail #video_embed, .phail #video_cat {background-color:#323232;color:#FFF;}
.phail #video a.long_button:hover, .phail #video a.short_button:hover {background-color:#5c5c5c;}
.phail .credit_title {color:#CCC;}
.phail #recent_videos {background-color:#323232;}
#show_video[class=phail]:hover { background-color:#CBCBCB;}

/*---Iron Stomach---*/
.isc,
.isc a.long_button {
	background-color:#5A0A00;
	border-color:#5A0A00 !important;
	color:#FFF;
	}
.isc:hover,
.isc a.long_button:hover {
	background-color:#850f00;
}

.isc #video_header {background:#5A0A00 url(../img/stripes-red.gif) repeat;}
.isc #video a.long_button, .isc #video a.short_button,.isc #video_credits,.isc #video_embed, .isc #video_cat {background-color:#5A0A00;}
.isc #video a.long_button:hover, .isc #video a.short_button:hover {background-color:#850f00;}
.isc .credit_title {color:#999;}
.isc #recent_videos {background-color:#757575;}
#show_video[class=isc] { background-color:#323232;}
#show_video[class=isc]:hover { background-color:#323232;}

/*---Bonus---*/
.bonus,
.bonus a.long_button {
	background-color:#806d61;
	border-color:#806d61 !important;
	color:#FFF;
	}
.bonus:hover,
.bonus a.long_button:hover {
	background-color:#9f8778;
}
.bonus #video_header {background-color:#323232;}
.bonus #video a.long_button, .bonus #video a.short_button,.bonus #video_credits,.bonus #video_embed, .bonus #video_cat {background-color:#323232;}
.bonus #video a.long_button:hover, .bonus #video a.short_button:hover {background-color:#444;}
.bonus .credit_title {color:#999;}
.bonus #recent_videos {background-color:#323232;}
#show_video[class=bonus]:hover { background-color:#806d61;}

/*---Commodore Hustle---*/
.cHustle {
	background-color:#FFF;
	border-color:#FFF !important;
	color:#000;
	}
.cHustle:hover {
	background-color:#bed3ed;
}
.cHustle h4 {color:#999;}
.cHustle h2 a{color:#005CC4;}
.cHustle #video a.long_button, .cHustle #video a.short_button,.cHustle #video_credits,.cHustle #video_embed, .cHustle #video_cat {background-color:#005CC4;}
.cHustle #video a.long_button:hover, .cHustle #video a.short_button:hover {background-color:#0351A9;}
.cHustle .credit_title {color:#FFF;}
.cHustle #recent_videos {background-color:#005CC4;}
#show_video[class=cHustle]:hover { background-color:#FFF;}

/*---Vidcasts---*/
.vidcast {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.vidcast a.long_button {
  background-color:#5282FF;
}
.vidcast h2 {
	color:#FFF;
}
.vidcast:hover,
.vidcast a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .vidcast {background-color:#180094;}
#latest_by_categories .vidcast:hover {background-color:#2a3fc1;}
.vidcast #video a.long_button, .vidcast #video a.short_button,.vidcast #video_credits,.vidcast #video_embed, .vidcast #video_cat {background-color:#180094;}
.vidcast #video a.long_button:hover, .vidcast #video a.short_button:hover {background-color:#2a3fc1;}
.vidcast .credit_title {color:#5282FF;}
.vidcast #recent_videos {background-color:#180094;}
#show_video[class=vidcast]:hover { background-color:#5282FF;}

/*---Unskippable---*/
.unskip {
	background-color:#1a1e43;
	border-color:#1a1e43 !important;
	color:#efe8ba;
	}
.unskip:hover {
	background-color:#2d3474;
}
.unskip h2 a{color:#FFF;}

/*---Escapist News Network---*/
.enn {
	background-color:#175497;
	border-color:#175497 !important;
	color:#aad4ee;
	}
.enn:hover {
	background-color:#1d73d0;
}
.enn h2 a{color:#FFF;}

/*---Daily Drop---*/
.drop {
	background-color:#333;
	border-color:#333 !important;
	color:#FFF;
	}
.drop:hover {
	background-color:#444;
}
.drop h2 a{color:#8fafc6;}

/*---CheckPoint---*/

.CPt,
.CPt a.long_button {
	background-color:#a61c28;
	border-color:#a61c28 !important;
	color:#FFF;
	}
.CPt:hover,
.CPt a.long_button:hover {
	background-color:#f2bf07;
	color:#595959;
}
.CPt h2 a{color:#FFF;}
.CPt:hover h2 a{color:#595959;}
.CPt #video a.long_button, .CPt #video a.short_button,.CPt #video_credits,.CPt #video_embed, .CPt #video_cat {background-color:#282828;}
.CPt #video a.long_button:hover, .CPt #video a.short_button:hover {background-color:#f2bf07;color:#595959;}
.CPt #recent_videos {background-color:#282828;}

#show_video[class=CPt]:hover { background-color:#a61c28;	color:#FFF;}
#show_video[class=CPt]:hover h2 a{color:#FFF;}
#show_video #recent_videos .CPt:hover h2 a{color:#424242;}

/*---Feed Dump---*/
.dump,
.dump a.long_button {
	background-color:#424242;
	border-color:#424242 !important;
	color:#f0ebc9;
	}
.dump:hover,
.dump a.long_button:hover {
	background-color:#e7dfb4;
	color:#424242;
}
.dump h2 a{color:#f0ebc9;}
.dump:hover h2 a{color:#424242;}
.dump #video a.long_button, .dump #video a.short_button,.dump #video_credits,.dump #video_embed, .dump #video_cat {background-color:#282828;}
.dump #video a.long_button:hover, .dump #video a.short_button:hover {background-color:#e7dfb4;color:#424242;}
.dump #recent_videos {background-color:#282828;}

#show_video[class=dump]:hover { background-color:#424242;	color:#f0ebc9;}
#show_video[class=dump]:hover h2 a{color:#f0ebc9;}
#show_video #recent_videos .dump:hover h2 a{color:#424242;}

/*---GPLP---*/
.gplp {
	background-color:#c9bbae;
	border-color:#c9bbae !important;
	color:#000;
}
.gplp a.long_button {
  background-color:#c9bbae;
  color:#000;
}
.gplp h2 a{
	color:#603913;
}
.gplp:hover,
.gplp a.long_button:hover {
	background-color:#a6907b;
}

#latest_by_categories .gplp {background-color:#c9bbae;}
#latest_by_categories .gplp:hover {background-color:#a6907b;}
.gplp #video a.long_button, .gplp #video a.short_button,.gplp #video_credits,.gplp #video_embed, .gplp #video_cat {background-color:#603913;color:#fff;}
.gplp #video a.long_button:hover, .gplp #video a.short_button:hover {background-color:#864f1a;}
.gplp .credit_title {color:#fff;}
.gplp #recent_videos {background-color:#603913;}
#show_video[class=gplp]:hover { background-color:#c9bbae;}

/*---Desert Bus---*/
.db {
	background-color:#5f5f5f;
	border-color:#5f5f5f !important;
	color:#FFF;
}
.db a.long_button {
  background-color:#5f5f5f;
  color:#FFF;
}
.db h2 a{
	color:#FFF;
}
.db:hover,
.db a.long_button:hover {
	background-color:#909090;
}
.db #video_header {background:#5f5f5f;color:#FFF;}
#latest_by_categories .db {background-color:#5f5f5f;}
#latest_by_categories .db:hover {background-color:#a6907b;}
.db #video a.long_button, .db #video a.short_button,.db #video_credits,.db #video_embed, .db #video_cat {background-color:#5f5f5f;color:#fff;}
.db #video a.long_button:hover, .db #video a.short_button:hover {background-color:#909090;}
.db .credit_title {color:#fff;}
.db #recent_videos {background-color:#de9522;}
#show_video[class=db] { background-color:#95562b;}
#show_video[class=db]:hover { background-color:#95562b;}

/*---Loading Time---*/
.lt {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#FFFFFF;
}
.lt a.long_button {
  background-color:#5282FF;
}
.lt h2 {
	color:#FFF;
}
.lt:hover,
.lt a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .lt {background-color:#585858;}
#latest_by_categories .lt:hover {background-color:#2a3fc1;}
.lt #video a.long_button, .lt #video a.short_button,.lt #video_credits,.lt #video_embed, .lt #video_cat {background-color:#585858;}
.lt #video a.long_button:hover, .lt #video a.short_button:hover {background-color:#2a3fc1;}
.lt .credit_title {color:#FFFFFF;}
.lt #recent_videos {background-color:#585858;}
#show_video[class=lt]:hover { background-color:#5282FF;}

/*---Magic---*/
.MtG {
	background-color:#9ab995;
	border-color:#9ab995 !important;
	color:#FFFFFF;
}
.MtG a.long_button {
  background-color:#9ab995;
}
.MtG h2 {
	color:#FFF;
}
.MtG:hover,
.MtG a.long_button:hover {
	background-color:#7f977b;
}
.MtG #video_header {background-color:#086845}
#latest_by_categories .MtG {background-color:#086845;}
#latest_by_categories .MtG:hover {background-color:#0b8b5e;}
.MtG #video a.long_button, .MtG #video a.short_button,.MtG #video_credits,.MtG #video_embed, .MtG #video_cat {background-color:#086845;}
.MtG #video a.long_button:hover, .MtG #video a.short_button:hover {background-color:#0b8b5e;}
.MtG .credit_title {color:#FFFFFF;}
.MtG #recent_videos {background-color:#086845;}
#show_video[class=MtG]:hover { background-color:#9ab995;}

/*---Strip Search---*/
.strip {
	background-color:#31124c;
	border-color:#31124d !important;
	color:#FFF;
	}
.strip a.long_button {
  background-color:#31124c;
}
.strip h2 a{
	color:#c5278f;
}
.strip:hover,
.strip a.long_button:hover {
	background-color:#4f1659;
}
.strip #video_header {background:#c5278f url('../img/strip-header.png') repeat-x bottom left}
.strip #video_header h2 a{color:#31124c;}
.strip #video_header h4 {color:#FFF;}
#latest_by_categories .strip {background-color:#a72382;}
#latest_by_categories .strip:hover {background-color:#a72382;}
.strip #video a.long_button, .strip #video a.short_button,.strip #video_credits,.strip #video_embed, .strip #video_cat {background-color:#a72382;}
.strip #video a.long_button:hover, .strip #video a.short_button:hover {background-color:#c5278f;}
.strip .credit_title {color:#eadcf5;}
.strip #recent_videos {background-color:#a72382;}
#show_video[class=strip]:hover { background-color:#31124c;}

/*------CRAP SHOTS----*/
.crap {
	background-color:#000;
	border-color:#000 !important;
	color:#FFFFFF;
}
.crap a.long_button {
  background-color:#000;
}
.crap h2 {
	color:#FFF;
}
.crap:hover,
.crap a.long_button:hover {
	background-color:#333;
}
.crap #video_header {background-color:#000}
#latest_by_categories .crap {background-color:#000;}
#latest_by_categories .crap:hover {background-color:#000;}
.crap #video a.long_button, .crap #video a.short_button,.crap #video_credits,.crap #video_embed {background-color:#FFF;color:#000 !important;}
.crap #video_cat {background-color:#000;}
.crap #video a.long_button:hover, .crap #video a.short_button:hover {background-color:#CCC;}
.crap .credit_title {color:#000;}
.crap #recent_videos {background-color:#666;}
#show_video[class=crap]:hover { background-color:#000;}

/*------Table Top Death Match----*/
.ttdm {
	background-color:#FCF7E5;
	border-color:#FCF7E5 !important;
	color:#F24E52;
}
.ttdm a.long_button {
  background-color:#F24E52;
}

.ttdm h2 a{
	color:#F24E52;
}
.ttdm:hover,
.ttdm a.long_button:hover {
	background-color:#fae6d6;
}
.ttdm #video_header {background-color:#F24E52; color:#FCF7E5}
.ttdm #video_header h2 a { color:#FCF7E5}
#latest_by_categories .ttdm {background-color:#FCF7E5;}
#latest_by_categories .ttdm:hover {background-color:#FCF7E5;}
.ttdm #video a.long_button, .ttdm #video a.short_button,.ttdm #video_credits,.ttdm #video_embed {background-color:#F24E52;color:#FCF7E5 !important;}
.ttdm #video_cat {color:#F24E52 !important;}
.ttdm #video a.long_button:hover, .ttdm #video a.short_button:hover {background-color:#963033;}
.ttdm .credit_title {color:#FCF7E5;}
.ttdm #recent_videos {background-color:#F24E52;}
.ttdm #recent_videos a.long_button {background-color:#FCF7E5;color:#F24E52;}
.ttdm #recent_videos a.long_button:hover {	background-color:#fae6d6;}
#show_video[class=ttdm]:hover { background-color:#FCF7E5;}

/*---Qwerpline---*/
.qwerp {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.qwerp a.long_button {
  background-color:#5282FF;
}
.qwerp h2 {
	color:#FFF;
}
.qwerp:hover,
.qwerp a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .qwerp {background-color:#180094;}
#latest_by_categories .qwerp:hover {background-color:#2a3fc1;}
.qwerp #video a.long_button, .qwerp #video a.short_button,.qwerp #video_credits,.qwerp #video_embed, .qwerp #video_cat {background-color:#180094;}
.qwerp #video a.long_button:hover, .qwerp #video a.short_button:hover {background-color:#2a3fc1;}
.qwerp .credit_title {color:#5282FF;}
.qwerp #recent_videos {background-color:#180094;}
#show_video[class=qwerp]:hover { background-color:#5282FF;}
/*---Sidewalk Slam---*/
.slam {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.slam a.long_button {
  background-color:#5282FF;
}
.slam h2 {
	color:#FFF;
}
.slam:hover,
.slam a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .slam {background-color:#180094;}
#latest_by_categories .slam:hover {background-color:#2a3fc1;}
.slam #video a.long_button, .slam #video a.short_button,.slam #video_credits,.slam #video_embed, .slam #video_cat {background-color:#180094;}
.slam #video a.long_button:hover, .slam #video a.short_button:hover {background-color:#2a3fc1;}
.slam .credit_title {color:#5282FF;}
.slam #recent_videos {background-color:#180094;}
#show_video[class=slam]:hover { background-color:#5282FF;}

/*---Anoani---*/
.anoani {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.anoani a.long_button {
  background-color:#5282FF;
}
.anoani h2 {
	color:#FFF;
}
.anoani:hover,
.anoani a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .anoani {background-color:#180094;}
#latest_by_categories .anoani:hover {background-color:#2a3fc1;}
.anoani #video a.long_button, .anoani #video a.short_button,.anoani #video_credits,.anoani #video_embed, .anoani #video_cat {background-color:#180094;}
.anoani #video a.long_button:hover, .anoani #video a.short_button:hover {background-color:#2a3fc1;}
.anoani .credit_title {color:#5282FF;}
.anoani #recent_videos {background-color:#180094;}
#show_video[class=anoani]:hover { background-color:#5282FF;}

/*------Running Start----*/
.rs {
	background-color:#1d2228;
	color:#dff4f6;
}
.rs a.long_button {
  background-color:#1d2228;
}
.rs h2 a {
	color:#dff4f6;
}
.rs:hover,
.rs a.long_button:hover {
	background-color:#586166;
}
.rs #video_header {background-color:#000}
#latest_by_categories .rs {background-color:#000;}
#latest_by_categories .rs:hover {background-color:#000;}
.rs #video a.long_button, .rs #video a.short_button,.rs #video_credits,.rs #video_embed {background-color:#dff4f6;color:#1d2228 !important;}
.rs #video_cat {background-color:#000;}
.rs #video a.long_button:hover, .rs #video a.short_button:hover {background-color:#7e8b8f;}
.rs .credit_title {color:#000;}
.rs #recent_videos {background-color:#7e8b8f;}
#show_video[class=rs]:hover { background-color:#1d2228;}

/*------Mail Time----*/
.mailtime {
	background-color:#f0e1a3;
	color:#a55c0c;
}
.mailtime a.long_button {
  background-color:#f0e1a3;
  color:#a55c0c;
}
.mailtime h2 a {
	color:#a55c0c;
}
.mailtime:hover,
.mailtime a.long_button:hover {
	background-color:#e0bb74;
}
.mailtime #video_header {background-color:#f0e1a3}
.mailtime #video a.long_button, .mailtime #video a.short_button,.mailtime #video_credits,.mailtime #video_embed {background-color:#a55c0c;color:#f0e1a3 !important;}
.mailtime #video_cat {background-color:#d19645;}
.mailtime #video a.long_button:hover, .mailtime #video a.short_button:hover {background-color:#a55c0c;color:#f0e1a3}
.mailtime #recent_videos {background-color:#d19645;}
#show_video[class=mailtime]:hover { background-color:#f0e1a3;}

/*------SpeedrunOnWword----*/
.srow {
	background-color:#162234;
	color:#7f93a4;
}
.srow a.long_button {
  background-color:#162234;
  color:#7f93a4;
}
.srow h2 a {
	color:#7f93a4;
}
.srow:hover,
.srow a.long_button:hover {
	background-color:#2b394a;
}
.srow #video_header {background-color:#7f93a4, color:#162234}
.srow #video a.long_button, .srow #video a.short_button,.srow #video_credits,.srow #video_embed {background-color:#7f93a4;color:#162234;}
.srow #video_cat {background-color:#2b394a;}
.srow #video a.long_button:hover, .srow #video a.short_button:hover {background-color:#2b394a; color:#7f93a4}
.srow #recent_videos {background-color:#7f93a4;}
#show_video[class=srow]:hover { background-color:#162234;}

/*---North 100---*/
.north100 {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.north100 a.long_button {
  background-color:#5282FF;
}
.north100 h2 {
	color:#FFF;
}
.north100:hover,
.north100 a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .north100 {background-color:#180094;}
#latest_by_categories .north100:hover {background-color:#2a3fc1;}
.north100 #video a.long_button, .north100 #video a.short_button,.north100 #video_credits,.north100 #video_embed, .north100 #video_cat {background-color:#180094;}
.north100 #video a.long_button:hover, .north100 #video a.short_button:hover {background-color:#2a3fc1;}
.north100 .credit_title {color:#5282FF;}
.north100 #recent_videos {background-color:#180094;}
#show_video[class=north100]:hover { background-color:#5282FF;}

/*---Countdown to infinity---*/
.countdown {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.countdown a.long_button {
  background-color:#5282FF;
}
.countdown h2 {
	color:#FFF;
}
.countdown:hover,
.countdown a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .countdown {background-color:#180094;}
#latest_by_categories .countdown:hover {background-color:#2a3fc1;}
.countdown #video a.long_button, .countdown #video a.short_button,.countdown #video_credits,.countdown #video_embed, .countdown #video_cat {background-color:#180094;}
.countdown #video a.long_button:hover, .countdown #video a.short_button:hover {background-color:#2a3fc1;}
.countdown .credit_title {color:#5282FF;}
.countdown #recent_videos {background-color:#180094;}
#show_video[class=countdown]:hover { background-color:#5282FF;}

/*---Dice Friends---*/
.dice {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.dice a.long_button {
  background-color:#5282FF;
}
.dice h2 {
	color:#FFF;
}
.dice:hover,
.dice a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .dice {background-color:#180094;}
#latest_by_categories .dice:hover {background-color:#2a3fc1;}
.dice #video a.long_button, .dice #video a.short_button,.dice #video_credits,.dice #video_embed, .dice #video_cat {background-color:#180094;}
.dice #video a.long_button:hover, .dice #video a.short_button:hover {background-color:#2a3fc1;}
.dice .credit_title {color:#5282FF;}
.dice #recent_videos {background-color:#180094;}
#show_video[class=dice]:hover { background-color:#5282FF;}

/*------Panalysts----*/
.panalysts {
	background-color:#df8200;
	color:#FFF;
}
.panalysts a.long_button {
  background-color:#df8200;
  color:#FFF;
}
.panalysts h2 a {
	color:#FFF;
}
.panalysts:hover,
.panalysts a.long_button:hover {
	background-color:#e1af30;
}
.panalysts #video_header {background:#34868b url(../img/cat_headers/panalysts-header.gif) repeat;}
.panalysts #video a.long_button, .panalysts #video a.short_button,.panalysts #video_credits,.panalysts #video_embed {background-color:#34868b;color:#fff;}
.panalysts #video_cat {background-color:#34868b;}
.panalysts #video a.long_button:hover, .panalysts #video a.short_button:hover {background-color:#92a763; color:#FFF}
.panalysts #recent_videos {background-color:#34868b;}
#show_video[class=panalysts]:hover { background-color:#df8200;}

/*---Panalysts Podcast---*/
.panalystscast {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.panalystscast a.long_button {
  background-color:#5282FF;
}
.panalystscast h2 {
	color:#FFF;
}
.panalystscast:hover,
.panalystscast a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .panalystscast {background-color:#180094;}
#latest_by_categories .panalystscast:hover {background-color:#2a3fc1;}
.panalystscast #video a.long_button, .panalystscast #video a.short_button,.panalystscast #video_credits,.panalystscast #video_embed, .panalystscast #video_cat {background-color:#180094;}
.panalystscast #video a.long_button:hover, .panalystscast #video a.short_button:hover {background-color:#2a3fc1;}
.panalystscast .credit_title {color:#5282FF;}
.panalystscast #recent_videos {background-color:#180094;}
#show_video[class=panalystscast]:hover { background-color:#5282FF;}
/*------Spectator Mode----*/
.spectator {
	background-color:#82b419;
	border-color:#82b419 !important;
	color:#FFF;
}
.spectator a.long_button {
  background-color:#82b419;
  color:#FFF;
}
.spectator h2 a {
	color:#FFF;
}
.spectator:hover,
.spectator a.long_button:hover {
	background-color:#557a04;
}
.spectator #video_header {background:#96cd1f url(../img/cat_headers/spectator-header.gif) repeat;}
.spectator #video a.long_button, .spectator #video a.short_button,.spectator #video_credits,.spectator #video_embed {background-color:#96cd1f;color:#fff;}
.spectator #video_cat {background-color:#96cd1f;}
.spectator #video a.long_button:hover, .spectator #video a.short_button:hover {background-color:#557a04; color:#FFF}
.spectator #recent_videos {background-color:#96cd1f;}
#show_video[class=spectator]:hover { background-color:#82b419;}

/*------Road Quest----*/
.rq {
	background-color:#2d2f31;
	border-color:#ffb11e !important;
	color:#FFF;
}
.rq a.long_button {
  background-color:#2d2f31;
  color:#FFF;
}
.rq h2 a {
	color:#ffb11e;
}
.rq:hover,
.rq a.long_button:hover {
	background-color:#967027;
}
.rq #video_header {background-color:#ffb11e;color:#2d2f31;}
.rq #video_header a {color:#2d2f31}
.rq #video a.long_button, .rq #video a.short_button,.rq #video_credits,.rq #video_embed {background-color:#ffb11e;color:#2d2f31 !important;}
.rq #video_cat {background-color:#2d2f31;}
.rq #video a.long_button:hover, .rq #video a.short_button:hover {background-color:#967027;color:#fff}
.rq #recent_videos {background-color:#62502c;}
#show_video[class=rq]:hover { background-color:#2d2f31;}

/*---From Rewatch with Love---*/
.frwl {
	background-color:#5282FF;
	border-color:#5282FF !important;
	color:#180094;
}
.frwl a.long_button {
  background-color:#5282FF;
}
.frwl h2 {
	color:#FFF;
}
.frwl:hover,
.frwl a.long_button:hover {
	background-color:#769cff;
}

#latest_by_categories .frwl {background-color:#180094;}
#latest_by_categories .frwl:hover {background-color:#2a3fc1;}
.frwl #video a.long_button, .frwl #video a.short_button,.frwl #video_credits,.frwl #video_embed, .frwl #video_cat {background-color:#180094;}
.frwl #video a.long_button:hover, .frwl #video a.short_button:hover {background-color:#2a3fc1;}
.frwl .credit_title {color:#5282FF;}
.frwl #recent_videos {background-color:#180094;}
#show_video[class=frwl]:hover { background-color:#5282FF;}

/*------Coffee with Serge----*/
.coffee {
	background-color:#472b2f;
	border-color:#a03c46 !important;
	color:#FFF;
}
.coffee a.long_button {
  background-color:#472b2f;
  color:#FFF;
}
.coffee h2 a {
	color:#ffe7b9;

}
.coffee:hover,
.coffee a.long_button:hover {
	background-color:#65484c;
}
.coffee #video_header {background-color:#a03c46;color:#ffe7b9;}
.coffee #video_header a {color:#ffe7b9}
.coffee #video a.long_button, .coffee #video a.short_button,.coffee #video_credits,.coffee #video_embed {background-color:#d89c77;color:#472b2f !important;}
.coffee #video_cat {background-color:#d89c77;color:#472b2f !important;}
.coffee #video a.long_button:hover, .coffee #video a.short_button:hover {background-color:#deb79c;color:#fff}
.coffee #recent_videos {background-color:#d89c77;}
#show_video[class=coffee]:hover { background-color:#472b2f;}